#Include once "window9.bi"

Function IpAddressGadget Alias "IpAddressGadget"(ByVal gadget As integer,ByVal x As Integer,ByVal y As Integer,ByVal width_ As Integer,ByVal height_ As Integer) As HWND Export
  Var win=CreateWindowEx( 0, "SysIPAddress32", "", WS_CHILD Or WS_VISIBLE, x, y, width_ , height_, GETGURRENTAL(),Cast(HMENU,gadget),0,0)
  ADDIN9999 (gadget,win)
  If GGF()<>0 Then
    SendMessage(win,WM_SETFONT,GGF(),0)
  EndIf
  Return win
End Function
